Subject: Re: [bug#61477] [PATCH] gnu: python-pygraphviz: Update to 1.10

From: zimoun <[email-masked]>
Date: Thu, 16 Feb 2023 12:31:57 +0100

Hi Chris,

On Wed, 15 Feb 2023 at 16:24, Christopher Baines <[email-masked]> wrote:

>>     https://qa.guix.gnu.org/issue/61477
>>
>> but it appears to me unrelated.  Chris, an idea?
>
> Appears grey (unknown) to me currently, but it could have been red
> previously.

As a wish :-), would it be possible to report somewhere when the QA
pushes the issue in the queue?

> I see one odd and unrelated thing here, the derivation for
> openmv-openscenegraph is flapping around as there's a #<gexp in the
> builder script. I've fixed that in
> https://git.savannah.gnu.org/cgit/guix.git/commit/?id=12127395dc55d9ea389a6dc619207c406725237e

Ah, thanks.  Well, the ’inherit’ thing bites us at so many places now
that I am starting to be doubtful if it is a good pattern at scale.
Anyway. :-)

Cheers,
simon

PS: BTW, the new version [1] LGTM. ;-)

1: https://issues.guix.gnu.org/msgid/[email-masked]